discography:
- catalog: POCH-1385
  date: '1994-08-25'
  link: album/131590
  reprint: false
  roles:
  - Art Director
  titles:
    en: IKKO
    ja: IKKO
    ja-latn: IKKO
  type: works
- catalog: POCP-7110
  date: '1995-12-10'
  link: album/151347
  reprint: false
  roles:
  - Art Director
  - Cover Design
  titles:
    en: TBS Drama Miseinen Original Soundtrack
    ja: TBS系TV 金曜ドラマ「未成年」オリジナル・サウンドトラック
    ja-latn: TBS Drama Miseinen Original Soundtrack
  type: live
- catalog: POCX-1026
  date: '1996-04-25'
  link: album/1033
  reprint: false
  roles:
  - Design
  - Art Director
  titles:
    en: PANZER DRAGOON II ZWEI ORIGINAL SOUNDTRACK
    ja: セガサターン　パンツァードラグーンツヴァイ　オリジナル・サウンドトラック
    ja-latn: PANZER DRAGOON II ZWEI ORIGINAL SOUNDTRACK
  type: game
- catalog: POCX-1032
  date: '1996-06-26'
  link: album/38305
  reprint: false
  roles:
  - Jacket Designer
  titles:
    en: LANDLOCK ORIGINAL SOUNDTRACK
    ja: ランドロック オリジナル・サウンドトラック
    ja-latn: LANDLOCK ORIGINAL SOUNDTRACK
  type: anime
- catalog: POCX-1056~7
  date: '1996-11-18'
  link: album/7529
  reprint: false
  roles:
  - Art Director
  titles:
    en: Dragon Quest Legend
    ja: ドラゴンクエスト伝説
    ja-latn: Dragon Quest Densetsu
  type: game
- catalog: ZTTL-0013
  date: '1997-07-21'
  link: album/708
  reprint: false
  roles:
  - Graphic Designer
  titles:
    en: Darius Gaiden ~The Last Kiss~
    ja: ダライアス外伝 ～ザ・ラスト キッス～
    ja-latn: Darius Gaiden ~The Last Kiss~
  type: game
- catalog: ZTTL-0015
  date: '1997-09-25'
  link: album/710
  reprint: false
  roles:
  - Graphic Designer
  titles:
    en: Psychic Force Puzzle Taisen -ORIGINAL SOUND TRACK-
    ja: サイキックフォースパズル大戦 オリジナルサウンドトラック
    ja-latn: Psychic Force Puzzle Taisen -ORIGINAL SOUND TRACK-
  type: game
featured_on: []
info:
  Credited works: 7 albums in database
  Credits:
  - 4 art director
  - 2 graphic designer
  - 1 cover design
  - 1 design
  - 1 jacket designer
link: artist/73911
meta:
  added_date: 2025-07-21T12:52
  edited_date: 2025-07-21T12:52
  fetched_date: 2026-01-05T18:10
  ttl: 86400
  visitors: 76
name: Ruri Fujita
name_real: 藤田 ルリ
name_trans: ふじた るり
notes: Designer
type: Individual
vgmdb_link: https://vgmdb.net/artist/73911?perpage=99999
websites: {}
